      program premiers_pas
c   Ceci est un petit programme d'intiation à Fortran.
      print*,'Ca marche !'
      print*,'Si la ligne est trop longue, on peut la couper en',
     s   'deux en mettant un caractère dans la 5eme case'
      end
